安装完QQ后,从哪里启动啊?菜单里面都找不到

为当前最终发行版之前的所有版本提供支持
回复
hl5231944
帖子: 15
注册时间: 2007-03-30 13:23
来自: 湖南汨罗
送出感谢: 0
接收感谢: 0

安装完QQ后,从哪里启动啊?菜单里面都找不到

#1

帖子 hl5231944 » 2007-03-30 18:16

安装完QQ后,从哪里启动啊?菜单里面都找不到
附件
.JPG
头像
anticlockwise
帖子: 2393
注册时间: 2007-03-01 20:46
来自: 湖南长沙
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 anticlockwise » 2007-03-30 18:27

你只安装了gaim-data包,这是GAIM的数据包,需要继续安装GAIM的主程序包:

代码: 全选

sudo apt-get install gaim
其实,一开始就直接打上面的命令就可以了,gaim-data会被自动安装的
hl5231944
帖子: 15
注册时间: 2007-03-30 13:23
来自: 湖南汨罗
送出感谢: 0
接收感谢: 0

#3

帖子 hl5231944 » 2007-03-30 19:52

现在装是装上了,可是没有发现qq选项啊,还是系统自带那种版本,我是从www.gaimcn.com/download.php里面下的Gaim 2.0.0beta5 linux 版deb,怎么回事啊?今天搞了一天了 ,上午装了一个系统,打了2个多小时的补丁,从下午到现在 连个QQ都没有装上
hl5231944
帖子: 15
注册时间: 2007-03-30 13:23
来自: 湖南汨罗
送出感谢: 0
接收感谢: 0

#4

帖子 hl5231944 » 2007-03-30 19:59

师傅们,99我,希望今天能把 QQ搞好,晚上好睡个好觉
头像
anticlockwise
帖子: 2393
注册时间: 2007-03-01 20:46
来自: 湖南长沙
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 anticlockwise » 2007-03-30 20:27

hl5231944 写了:师傅们,99我,希望今天能把 QQ搞好,晚上好睡个好觉
呵呵……如果是beta5的话,应该就有QQ了
从gaimcn网上下载GAIM beta5的deb包:
http://www.gaimcn.com/deploy/gaim-data_ ... d2_all.deb
http://www.gaimcn.com/deploy/gaim_2.0.0 ... 2_i386.deb
下载后先安装gaim-data_2.0.0_beta5-1hiweed2_all.deb
storein
帖子: 163
注册时间: 2007-03-05 16:52
送出感谢: 0
接收感谢: 0

#6

帖子 storein » 2007-03-30 21:14

安装完毕后,在 应用程序--》Internet下面有 Gaim互联网应用程序,就是这个了,启动后可以添加QQ账户,就可以登录QQ了。
回复

回到 “老旧版本支持”